DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/9';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (10,'/XEN+UNPW3/9','zh_CN','10%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/D';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (16,'/XEN+UNPW3/D','zh_CN','16%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/E';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (5,'/XEN+UNPW3/E','zh_CN','5%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/F';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (15,'/XEN+UNPW3/F','zh_CN','15%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/G';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (3,'/XEN+UNPW3/G','zh_CN','3%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/H';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (13,'/XEN+UNPW3/H','zh_CN','13%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/I';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (11,'/XEN+UNPW3/I','zh_CN','11%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/J';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (101,'/XEN+UNPW3/J','zh_CN','0%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/K';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (9,'/XEN+UNPW3/K','zh_CN','9%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/L';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (17,'/XEN+UNPW3/L','zh_CN','17%'); 
DELETE FROM t_tpo_tcvat_taxrates_l WHERE FPKID = '/XEN+UNPW3/M';
INSERT INTO t_tpo_tcvat_taxrates_l(FID,FPKID,FLOCALEID,FNAME) VALUES (6,'/XEN+UNPW3/M','zh_CN','6%'); 
